@font-face {font-family: "Nexa Bold"; src: url("/fonts/Nexa Bold.otf"); }
@font-face {font-family: "Nexa Light"; src: url("/fonts/Nexa Light.otf"); }

* {border-radius: 0 !important;}
body {font-family:"Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:16px; line-height: 1.4em; color: #414141; background-color: #fff; width: 100%; overflow-x: hidden; padding-bottom: 0 !important;}
a {color: #1a324c; text-decoration: none !important;}
h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {font-family: "Nexa Bold"; letter-spacing: .5px;}

.message .alert {background: aliceblue; text-align: center}
.common-header {text-transform: uppercase; font-weight: bold; font-size: 1.3rem;}
.gray-red-header {color: #fff; background: #ff3c20; line-height: 1; overflow: hidden; display: -webkit-flex; display: -ms-flex; display: flex; padding: .95rem .8rem .739rem .8rem; margin-bottom: .5rem; text-transform: uppercase; font-size: 18px; line-height: 1; letter-spacing: 1px;}
.gray-red-header:before {margin-right: .5rem; top: -1px; position: relative;}
.gray-red-header:after {content: ""; display: block; background: #e7e9e8; flex: 1; margin-bottom: -.5rem; margin-top: -.5rem; margin-right: -2rem; margin-left: 2rem; transform: skewX(45deg); content: ""; display: block; flex: 1; margin-bottom: -1rem; margin-top: -1rem; margin-right: -4rem; margin-left: 2rem; transform: skewX(45deg);}

.gray-header {color: #1a324c; background: #e7e9e8; line-height: 1; padding: .6rem .5rem .4rem .5rem; font-size: 1.2rem;}
.red-header {color: #fff; background: #ff3c20; line-height: 1; padding: .6rem .5rem .4rem .5rem; text-transform: uppercase;}
.red-header:before {float: right;}

.tiny-dash-header {position: relative; margin-bottom: 1rem; text-transform: uppercase;}
.tiny-dash-header:after {position: absolute; left: 0; bottom: -.3rem; height: .1rem; background: #ff3c20; width: 80px; content: ""; display: block;}
/*BACKGROUNDS*/
	.bg-odontostore-red {background: #ff3c20;}
	.bg-odontostore-blue {background: #1a324c;}
	.bg-odontostore-gray {background: #c5c7c6;}
	.bg-lines {background: url(/images/assets/bg-lines.jpg); background-repeat: repeat;}
	.bg-light {background-color: #f2f2f2 !important;}
/* COLORS */
	.text-odontostore-red {color: #ff3c20 !important;}
	.text-odontostore-blue {color: #1a324c !important;}
	.text-odontostore-gray {color: #c5c7c6 !important;}
	.text-source-sans {font-family: 'Source Sans 3';}

	.btn-primary {background: #1a324c; border-color: #1a324c;}
	.btn-outline-primary {border-color: #1a324c; color: #1a324c;}
	.btn-primary:hover,
	.btn-outline-primary:hover {color: #fff; background-color: #1a324c; border-color: #1a324c; opacity: .85;}
/*MENU RRSS*/
	.menu-rrss li { display: inline-block; margin-bottom: 0; }
	.menu-rrss li:hover,.menu-rrss li:focus,.menu-rrss li a:hover,.menu-rrss li a:focus { background: none }
	.menu-rrss li a.mdi { font-size: 0; line-height: 1; color: #ff3c20; padding: .5rem; }
	.menu-rrss li a.mdi:before { font-size: 35px }
	.menu-rrss li a:hover { background: #ff3c20; color: #fff }
	.menu-icons li a.mdi {font-size: 0; line-height: 1;}
	.menu-icons li a.mdi:before {font-size: 2rem; line-height: inherit;;}
/* SPINNERS */
	@-webkit-keyframes mdi-spin {0%{ -webkit-transform: rotate(0deg); transform: rotate(0deg); } 100%{ -webkit-transform: rotate(360deg); transform: rotate(360deg); } }
	@keyframes mdi-spin {0%{ -webkit-transform: rotate(0deg); transform: rotate(0deg); } 100%{ -webkit-transform: rotate(360deg); transform: rotate(360deg); } }
	.mdi-spin:before {-webkit-animation: mdi-spin 2s infinite linear; animation: mdi-spin 2s infinite linear; }
/* COMPONENTS */
	/* NAVS */
		.nav-tabs .nav-link {background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAGUlEQVQYV2NkQABjRijbmIGB4SyIA2aABAEabgI3VKpgCwAAAABJRU5ErkJggg==); text-transform: uppercase; border-width: 2px; font-weight: bold;}
		.nav-tabs .nav-link.active {background-image: none;}
	/* TABLES */
		table.table td {vertical-align: middle;}
		table .icon-arrow-up-3:before,
		table .icon-arrow-down-3:before {display: inline-block; font-size: inherit; font-family: "Material Design Icons";}
		table .icon-arrow-up-3:before {content: "\F05D";}
		table .icon-arrow-down-3:before {content: "\F045";}
	/* MESSAGES */
			.r-content .message { position: fixed; left: 0; right: 0; width: 800px; bottom: 0; margin: auto; z-index: 52; max-width: 100%;}
		/* ALERT */
			.alert-error {color: #856404; background-color: #fff3cd; border-color: #ffeeba;}
			.alert p:last-child {margin-bottom: 0;}
	/*MODAL*/
		.modal-header {padding: 0;}
		.modal-header, .modal-footer {background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAIklEQVQIW2NkQALPnj37zwjjgzhSUlKMYAEYB8RmROaABAAMsA+2a23rGQAAAABJRU5ErkJggg==); background-color: transparent;}
		.modal .close {font-weight: 500;opacity: 1;margin: 0; cursor: pointer; text-shadow: none; color: #fff; line-height: 1; font-size: 15px; background: #23282c; text-align: center; position: absolute; right: 0; top: 0; padding: 7px 7px 7px .5rem;}
		.modal .close:hover, .modal .close:focus {-webkit-transition: all 150ms ease; transition: all 150ms ease; background: #fff; color: #000;}
		.modal-title {margin-bottom: .3rem; line-height: 1.2; color: #000; font-weight: 300;}
		.modal .btn-send {background-color: #ff3c20; color: #fff; padding: 8px 60px; border: 0; cursor: pointer;}
		.modal .btn-send:hover {background-color: #ff3c20; opacity: .8}
		.modal .form-group label, .modal .form-group .control-label {font-size: 12px; font-weight: normal; margin-bottom: 0; text-transform: uppercase;}
		.modal .form-group .form-control {font-size: .8rem;}
		.modal .modal-dialog { padding: 0; }
		.modal .text-danger {color: #ff3c20  !important}
	/* OWL */
		.owl-carousel .owl-dots {position: absolute; right: 1rem; bottom: 1rem; line-height: 0; }
		.owl-carousel .owl-dot { background-color: #fff; padding: .4rem; margin-right: .3rem; display: inline-block; border-radius: 50%!important; border: 1px solid #ccc; }
		.owl-carousel .owl-dot.active, .owl-carousel .owl-dot:hover { background-color: #000; }
	/* CONTACT FORM ASIDE */
		.contact-form-cont { position: relative; z-index: 1; margin-bottom: 2rem;  }
		.contact-form-cont .heading { padding: 1.5rem 1.2rem; background-color: #1a324c; color: #fff; }
		.contact-form-cont .heading .title { text-transform: uppercase; font-weight: 600; color: inherit; font-size: 1.4rem; color: #fff; text-align: center; margin-bottom: 0;}
		.contact-form-cont .heading .sub-title { font-weight: 400; margin-bottom: 0; font-size: 1.2rem; text-align: center;}
		.contact-form-cont .form-group { display: -webkit-flex; display: -ms-flex; display: flex; align-items: center; background: #fff; margin-bottom: 10px; padding: 4px 0; position: relative; }
		.contact-form-cont .form-group label {order: 1;}
		.contact-form-cont .form-group label:before { content: ""; height: 2px; background-color: #cbcbcd; left: 0; right: 0; position: absolute; bottom: -2px; transition: all .5s ease; }
		.contact-form-cont .form-group label:after { content: ""; height: 3px; background-color: #ff3c20; left: 0; right: 100%; position: absolute; bottom: -2px; transition: all .3s ease; }
		.contact-form-cont .form-group .form-control {order: 2;}
		.contact-form-cont .form-group .form-control:focus ~ label:after {right: 0;}
		.contact-form-cont form { padding: 1.5rem; background-color: #f2f2f2; position: relative; border-bottom: 5px solid #dbdddc;}
		.contact-form-cont form .control-label { margin: 0 0 0 5px; }
		.contact-form-cont .form-group .form-control { border: 0;  }
		.contact-form-cont .form-group .form-control, .contact-form-cont .form-group .control-label { font-size: .8rem; padding: .3rem .5rem .3rem .1rem; line-height: 1; }
		.contact-form-cont .btn-cont { text-align: right }
		.contact-form-cont .btn-cont .btn {  background-color: #ff3c20; text-transform: uppercase; cursor: pointer; font-weight: 500; overflow: hidden; position: relative; transition: all .3s ease; border: none;}
		.contact-form-cont .btn-cont .btn:hover, .contact-form-cont .btn-cont .btn:focus .contact-form-cont .btn-cont .btn:active {opacity: .85;}
		#warning-text { opacity: 0; font-size: 0.9rem; left: 0; right: 0; top: 0; transition: all .2s ease; position: absolute; z-index: 10; text-align: center; }
		#warning-text.spinning, #warning-text.sent,#warning-text.sending {  opacity: 1; position: static;  }
	/* FACEBOOK BUBBLE */
		.fb_dialog.fb_dialog_advanced {border-radius: 100% !important}
	/* SLIDERS */
		.full-slider {padding: 1rem 0; background: #fff; border: 1px solid #c8c8c8;}
		.full-slider .owl-item {width: 200px; height: 100px;}
		.full-slider .owl-nav > * {font-size: 1.5rem; background: #fff; border: 1px solid #c8c8c8; display: block; padding: .25rem; color: #ff3c20; position: absolute; line-height: 1; top: 49.5px; }
		.full-slider .owl-nav > .owl-prev {left: -1rem;}
		.full-slider .owl-nav > .owl-next {right: -1rem;}
		.product-slider.owl-loaded {display: -webkit-flex; display: -ms-flex; display: flex; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column;}
		.product-slider .owl-nav {-webkit-order: 1; -ms-order: 1; order: 1; align-self: flex-end; display: -webkit-flex; display: -ms-flex; display: flex; margin-right: .5rem; margin-bottom: 1rem; margin-top: -68px; }
		.product-slider .owl-nav > * {color: #fff; background: #ff3c20; padding: .22rem; font-size: 2.25rem; line-height: 1;}
		.product-slider .owl-nav > * + *  {background: #1a324c;}
		.product-slider .owl-stage-outer {-webkit-order: 2; -ms-order: 2; order: 2; padding-bottom: 1rem;}
	/* COLLAPSES */
		.card-header[data-toggle="collapse"] {cursor: pointer; position: relative;}
		.card-header[data-toggle="collapse"]:after {content: "\F140"; font-family: "Material Design Icons"; position: absolute; top: 35%; top: calc(50% - 1rem); right: 1rem; line-height: 1;}
		.card-header[data-toggle="collapse"] {padding-right: 4rem; font-family: "Nexa Light";}
		.card-header[aria-expanded="true"]:after {content: "\F156";}
	/* FORM */
		.custom-control-input:active ~ .custom-control-label::before {background: #bac1c9;}
		.custom-control-input:checked ~ .custom-control-label::before,
		.custom-radio .custom-control-input:checked ~ .custom-control-label::before {background-color: #1a324c !important;}
		.form-control:focus,
		.custom-control-input:focus ~ .custom-control-label::before {box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(26, 50, 76, .25); }
	/* PAGINATOR */
		div.pagination {display: flex; list-style: none; border-radius: .25rem; align-items: center; justify-content: center; }
		ul.pagination {gap: 5px;}
		ul.pagination > li { border: 1px solid #ccc9c9; color: #414141;}
		ul.pagination > li > a, ul.pagination > li > span{font-size: 1rem; color: inherit; line-height: 1.1; display: inline-block; padding: 0.4rem 0.7rem; transition: all .3s ease; }
		ul.pagination > li.active > span, ul.pagination > li > a:hover, ul.pagination > li.active > a:hover{ color: #fff; background-color: #1a324c; border-color: #1a324c}
		ul.pagination > li.disabled { background-color: #ccc; color: #030303}
		.icon-backward:before, .icon-step-backward:before, .icon-forward:before, .icon-step-forward:before{	display: inline-block; font: normal normal normal 24px / 1 "Material Design Icons"; font-size: inherit; text-rendering: auto; line-height: inherit; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
		.icon-backward:before{content: "\F13D";}
		.icon-step-backward:before{content: "\F141";}
		.icon-step-forward:before{content: "\F142";}
		.icon-forward:before{content: "\F13E";}











	/* HOT FIX BOOTSTRAP */
		.row > .col {min-width: 1px;}	
	/*TABLE*/
		.table thead th {border-color: #dbdddc; }
/*********************************************************/
/*ROW TOP*/
	.r-top {background: #1a324c; position: relative; z-index: 32;}
	.r-top .right{display: flex; justify-content: flex-end;}
	.r-top li a {color: #fff; text-transform: uppercase; font-family: 'Source Sans 3'; line-height: 1; padding: 1.5rem 1rem;}
	.r-top li a.mdi {font-size: 0; padding-top: 1rem; padding-bottom: 1rem; }
	.r-top li a.mdi:before {font-size: 2rem;}
	.r-top li a.bg-odontostore-red[aria-expanded="true"],
	.r-top li a.bg-odontostore-red:hover {background: #fff; color: #ff3c20;}
	.r-top li a.mdi-account,
	.r-top li:hover a,
	.r-top li.active a {background: rgba(255,255,255,.1);}

/*ROW NAVBAR*/
	.r-navbar { box-shadow: 0 3px 4px rgba(0,0,0,.16); position: relative; z-index: 50;}
	.r-navbar li a {font-family: "Nexa Bold"; text-transform: uppercase; font-size: 17px;}
	.r-navbar .menu-rrss li a { padding: .5rem; }
	.r-navbar .menu-rrss li a:before {font-size: 27px; line-height: 17px; color: #1a324c}
	.r-navbar .menu-rrss li a:hover {background: none; color: #1a324c}
	.r-navbar .navbar { padding-left: 0; padding-right: 0;}
	.r-navbar .navbar-toggler-icon { background: initial }
	.r-navbar .navbar-toggler {border: 0;}
	.r-navbar .navbar-toggler #navbar-toggler-svg line { -webkit-transition: all .3s ease; transition: all .3s ease; stroke: #1c3855; -webkit-transform-origin: 8px 16px; transform-origin: 8px 16px }
	.r-navbar .navbar-toggler:not(.collapsed) #navbar-toggler-svg #line-middle { stroke: rgba(0,0,0,0) }
	.r-navbar .navbar-toggler:not(.collapsed) #navbar-toggler-svg #line-top { -webkit-transform: rotate(45deg); transform: rotate(45deg); stroke-width: 3 }
	.r-navbar .navbar-toggler:not(.collapsed) #navbar-toggler-svg #line-bottom { -webkit-transform: rotate(-45deg); transform: rotate(-45deg); stroke-width: 3 }
	.r-navbar a.mdi {font-size: 0}
	.r-navbar a.mdi {font-size: 0}
	.btn-cart-wrapper a {font-size: 0; padding: 7px 1rem; line-height: 1;}
	.btn-cart-wrapper a:before {font-size: 24px; line-height: 1;}
	.btn-cart-wrapper a[aria-expanded="true"] {background-color: #1a324c; color: #fff !important;}

	#mainMenu .nav-main .deeper.parent > a:after {content: "\f13c"; margin-left: 5px; font-family: "Material Design Icons"; display: inline-block;}
	#mainMenu .nav-child { position: absolute; left: 0; right: 0; padding: 1.5rem; list-style-type: none; background-color: #fff; z-index: 1; border-bottom: 4px solid #1a324c; z-index: 5; top: 100%; overflow: hidden; box-shadow: 0 3px 4px rgba(0,0,0,.16)}
	#mainMenu .nav-child:after {position: absolute; left: -3px; top: -10px; right: -3px; height: 10px; content: ""; box-shadow: 0 3px 4px rgba(0,0,0,.16);}
	#mainMenu .nav-child.show, #mainMenu .nav-child.collapsing { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-transition: all .3s ease; transition: all .3s ease }
	#mainMenu .nav-child.show { opacity: 1; -webkit-transition: height 3s ease opacity .1s ease; transition: height 3s ease opacity .1s ease }
	#mainMenu .nav-child.collapsing { padding-top: 0; padding-bottom: 0; opacity: 0 }
	#mainMenu .nav-child .divider {text-transform: uppercase; text-transform: uppercase; font-size: 15px; color: #ff3c20; font-family: "Nexa Bold";}
	#mainMenu .nav-child .nav-list {width: 100%;}
	#mainMenu .nav-child > .nav-item {width: 13%; margin-right: 15px;}
	#mainMenu .nav-child .nav-list .nav-item .nav-link { font-family: "Source Sans 3"; font-size: 14px; padding-left: 0; padding-right: 0; text-transform: initial; color: #5d5d5d; line-height: 1; padding: .3rem 0;}
	#mainMenu .nav-main li.deeper.parent > a[aria-expanded="true"]:after {transform: scaleY(-1);}
	#mainMenu .nav-item.active > a,
	#mainMenu .nav-main li.deeper.parent > a[aria-expanded="true"] {color: #ff3c20}
	#mainMenu .nav-child .nav-list .nav-item:hover a,
	#mainMenu .nav-child .nav-list .nav-item.active a {font-weight: 600;}

		/* AFFIX */
		.r-navbar.affix {position: fixed; left: 0; right: 0; top: 0; background: #fff;}

/*ROW SLIDER*/
	.r-slider {padding: 2rem 0; background: url(/images/assets/bg-lines.jpg); background-repeat: repeat;}
	.r-slider .gray-red-header {margin-bottom: .5rem;}
	.owl-carousel .owl-dots {display: -webkit-flex; display: -ms-flex; display: flex; margin: .8rem 0 0 0; position: relative; padding: 0; left: initial; bottom: initial; right: initial;}
	.owl-carousel .owl-dots > * {flex: 1; height: 5px; background: #fff; border-radius: 0 !important; margin-right: 0; padding: 0; background: #c5c7c6; border: 0;}
	.owl-carousel .owl-dots > *:hover,
	.owl-carousel .owl-dots > *.active {background: #ff3c20}
	.owl-carousel .owl-dots > * + * {margin-left: .5rem;}

/*ROW CONTENT*/
	.r-content { padding: 2rem 0; }
	.front .r-content {padding-bottom: 0;}
	.front .r-content h1 {font-size: 1.7rem; text-transform: none; }
	.registro .r-content {min-height: 340px;}
	/* BLOG */
	.blog h1 { font-weight: 400; margin-bottom: 1rem; color: #1a324c}
	.blog h2 {color: #1a324c}
	.blog h6 {color: #1a324c}
	.blog.view-article .content { color: #000; }
	.blog.view-article .content .lead { font-weight: 400; font-size: 1.4rem; line-height: 1.3; color: #ff3c20}
	.blog.view-article .content ul {list-style: none; padding-left: 1.5rem; }
	.blog.view-article .content ul > li { line-height: 1.2; position: relative; margin-bottom: 0.5rem;}
	.blog.view-article .content ul > li:before {content: "\F055"; position: absolute; color: #ff3c20; left: -1.5rem; display: inline-block; font: normal normal normal 24px/1 "Material Design Icons"; font-size: inherit; text-rendering: auto; line-height: inherit; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-size: 120%; top: -0.1rem; }
	.blog.view-article .content .well { padding: 1.5rem 1rem; background-color: #f2f2f2; border: 1px solid #f2f2f2; margin-bottom: 1rem; }
	.blog.view-article .content .well p { margin-bottom: 0; }
	.blog.view-article .content .item-image img { max-width: 100%; margin-bottom: 2rem; }
	.blog.view-article .content h1 {font-size: 1.9rem;}
	.blog.view-article .content h2 { text-transform: uppercase; font-size: 1.5rem;}
	.blog.view-article .content h3 { color: #ff3c20; margin-bottom: .5rem; font-size: 1.4rem}
	.blog.view-article .content h4 { color: #ff3c20; padding: 1rem 0; border-top: 1px solid #000; border-bottom: 1px solid #000;  }
	.blog.view-article .content h5 {padding-bottom: .2rem; border-bottom: 1px solid #c8c8c8; background: #fff; position: relative; margin-bottom: 1rem; font-size: 1.2rem;}
	.blog.view-article .content h5:after {position: absolute; left: 1rem; bottom: -7px; background: inherit; border: 1px solid #c8c8c8; content: ""; height: 13px; width: 13px; transform: rotate(45deg); border-left: 0; border-top: 0; z-index: 0;}
	.blog.view-article .content .blockquote { margin: 2.5rem 0 2.5rem 2rem; padding-left: 0.5rem; border-left: 2px solid #ff3c20;  font-size: 1rem;}
	.blog.view-article .content table thead th { background-color: #747474; color: #fff; }
	.blog.view-category .content h1 {font-size: 1.3rem; text-transform: uppercase; color: #ff3c20}
/* FAQ */
	.site.faq h1 {font-size: 1.3rem; text-transform: uppercase; color: #ff3c20}

/*GOOGLE MAPS*/
	#r-google-maps { min-height: 300px; height: 100%; }
/*ROW NEWSLETTER*/
	.r-newsletter h2 { color: #fff; font-weight: 700; line-height: 1; font-size: 2.5rem }
	.r-newsletter button { margin: 0; padding: 0; border: none; background: none; outline: none }
	.r-newsletter .btn { width: 38px; background: #fff; color: #1a324c }
	.r-newsletter .btn>span { font-size: 1.5rem }
	.r-newsletter .input-group { padding: .5rem; border: 1px solid #fff; border-left: 0; border-right: 0 }
	.r-newsletter .input-group .form-control {background: 0; box-shadow: none; border: 0; color: #fff }
	.r-newsletter .input-group .form-control:focus { outline: 1px solid rgba(255,255,255,.3); outline-offset: .5px }
	.r-newsletter .input-group .form-control::-webkit-input-placeholder { color: #fff; font-family: "Source Sans 3" }
	.r-newsletter .input-group .form-control::-moz-placeholder { color: #fff; font-family: "Source Sans 3" }
	.r-newsletter .input-group .form-control:-ms-input-placeholder { color: #fff; font-family: "Source Sans 3" }
	.r-newsletter .input-group .form-control:-moz-placeholder { color: #fff; font-family: "Source Sans 3" }
/* ASIDE */
	.aside-left > * + * {margin-top: 1rem;}
/* ROW POST CONTENT */
	.r-post-content { padding: 2rem 0; }
/* ROW PRE FOOTER */
	.r-pre-footer { padding: 2rem 0; background: url(/images/assets/bg-lines.jpg); background-repeat: repeat;}
/*ROW FOOTER*/
	.r-footer {background: #272823; padding-top: 2rem; color: #fff;}
	.r-footer h4 {margin-bottom: 1.5rem;}
	.r-footer .h5 {font-family: "Source Sans 3";}
	.r-footer .left .r-footer-contact ul { list-style: none; padding-left: 0;  }
	.r-footer .left .r-footer-contact ul li { margin-bottom: .2rem; }
/*ROW COPYRIGHT*/
	.r-copyright {background: #2f302b;}
	.r-copyright p {color: #c8c8c8; font-size: 11px; line-height: 1; padding: .5rem 0;}
/*BLOG*/
	.news-wrapper .item-wrapper {padding: .5rem; background: #fff; margin-bottom: 1rem;}
	.news-wrapper .item-wrapper .item-title {font-size: 1.25rem; min-height: 4.5rem; padding: 0 .25rem; margin-top: .25rem;}
	.blog.view-category .blog .item-wrapper {border: 1px solid #c8c8c8;}
/* ECOMMERCE */
	.hikashop_product_code_main{font-family: 'Libre Barcode 39 Text', cursive; font-size: 2rem;}
	/* EXTRA */
		.hikashop_field_dropdown {display: block; width: 100%; padding: .375rem .75rem; font-size: 1rem; line-height: 1.5; color: #495057; background-color: #fff; background-clip: padding-box; border: 1px solid #ced4da; border-radius: .25rem; transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; }
		.hikashop_category_information h1 {text-transform: uppercase; color: #ff3c20; font-size: 1.7rem;}
		.hikashop_category_description {font-size: 1.1rem; color: #1a324c; line-height: 1.3;}
		.hikashop_btn_sm.btn {line-height: 1; padding: 0; font-size: 10px; margin-left: 3px; text-align: center; width: 16px; height: 16px; line-height: 15px; border-radius: 100% !important;}
		.hikashop_product_price {white-space: nowrap;}
		.next_button_disabled::after {content: "\F771"; font-family: "Material Design Icons"; animation: mdi-spin 2s infinite linear; -webkit-animation: mdi-spin 2s infinite linear; display: inline-block;}
		/* LOADING */
		.hikashop_checkout_loading_spinner {background: none !important; padding: .5rem; display: none; justify-content: center; align-items: center;}
		.hikashop_checkout_loading .hikashop_checkout_loading_spinner {display: -webkit-flex; display: -ms-flex; display: flex;}
		.hikashop_checkout_loading_spinner > .svg-wrapper {height: 100%; width: auto;}
		.hikashop_checkout_loading_spinner > .svg-wrapper > svg {height: 100%; width: auto; max-width: 250px}

		/*TABLA DE CARACTERISTICAS*/
		.hikashop_product_characteristics_table {margin: 30px 0; display: block; background: #f2f2f2; padding: 10px;}
		.hikashop_product_characteristics_table tbody{display: block;}
		.hikashop_product_characteristics_table tr{display: flex;}
		.hikashop_product_characteristics_table td{width: 50%}
		.hikashop_product_characteristics_table td>select{width: 100%; padding: 5px 5px;}
		.loadingSVGTeeth { animation-name: teethLoading; animation-duration: 500ms; animation-timing-function: ease-in-out; animation-iteration-count: infinite; animation-direction: alternate; }
		@keyframes teethLoading { from {stroke-dashoffset: 776;} to {stroke-dashoffset: 20;} }
		@-webkit-keyframes teethLoading { from {stroke-dashoffset: 776;} to {stroke-dashoffset: 20;} }
	/* WRAPPERS */
		.hikashop_product {margin-bottom: .4rem;}

		.hikashop_product_wrapper {display: -webkit-flex; display: -ms-flex; display: flex; border: 1px solid #c8c8c8; position: relative; z-index: 1;}
		.hikashop_product_wrapper:before { content: ""; pointer-events: none; position: absolute; z-index: -1; width: 100%; height: 100%; -webkit-box-shadow: 0 7px 16px 0 rgba(0,0,0,.2), 0 1px 3px 0 rgba(0,0,0,.1); box-shadow: 0 7px 16px 0 rgba(0,0,0,.2), 0 1px 3px 0 rgba(0,0,0,.1); opacity: 0; top: 0; -webkit-transition: opacity .18s ease-out; transition: opacity .18s ease-out;}
		.hikashop_product_wrapper:hover:before {opacity: 1;}
		.hikashop_product_wrapper .hikashop_product_data {display: -webkit-flex; display: -ms-flex; display: flex; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; flex: 1;}
		.hikashop_product_wrapper .hikashop_product_data .hikashop_product_title {padding: 5px; border-bottom: 1px solid #c8c8c8; flex: 1;}
		.hikashop_product_wrapper .hikashop_product_data .hikashop_product_title h4 {margin-bottom: 0; text-align: center; font-family: 'Source Sans 3'; text-transform: uppercase; color: #1a324c; overflow: hidden; line-height: 1; font-weight: 300; font-size: 18px; height: 65px;}
		.hikashop_product_wrapper .hikashop_product_data .hikashop_product_price_full {padding: .4rem; line-height: 1; text-align: center; font-family: "Nexa Bold"; color: #ffffff; background: #1a324c;}

		.hikashop_product_wrapper.big {-webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; background: #f2f2f2; margin-bottom: 1rem;}
		.hikashop_product_wrapper.big .hikabtn {width: 100%; border: 0; border-top: inherit; text-transform: uppercase; background: #1a324c; color: #fff; opacity: 1 !important;}
		.hikashop_product_wrapper.big > a {display: block; width: 100%; text-align: center;}
		/*.hikashop_product_wrapper.big .hikashop_product_data .hikashop_product_title h4 {}*/
		.hikashop_product_wrapper.big .hikashop_product_image {border-bottom: 1px solid #c8c8c8;/* flex: 0 0 182px;*/ max-width: 100%;background: #FFF; overflow: hidden;}
		.product-slider .hikashop_product_image {flex: 0 0 248px !important;}
		.hikashop_product_wrapper.main {background: #fff;}
		.hikashop_product_wrapper.main .hikashop_product_image {border-right: 1px solid #c8c8c8; width: 105px; min-height: 105px; max-height: 105px; flex: 0 0 105px;}
		.hikabtn{margin-bottom: 0;}

	/* PRODUCT PAGE */
		.hikashop_product_page h1 {font-size: 1.7rem; text-transform: uppercase; font-family: "Source Sans 3"; line-height: 1; letter-spacing: -0.6px; color: #1a324c}
		.hikashop_product_page h2, .hikashop_product_page h3,.hikashop_product_page .h2, .hikashop_product_page .h3{font-size: 1.2rem;}
		.hikashop_product_page .hikacart {background: #1a324c; color: #fff; text-transform: uppercase; border-color: #1a324c;}
		.hikashop_product_page .hikacart:hover {opacity: .8;}
		.hikashop_product_page .hikashop_product_bottom_part {margin-bottom: 2rem;}
		.hikashop_product_page .hikashop_product_description_main {margin-top: 1rem;}
		.hikashop_product_page .hikashop_product_description_main ul {list-style: none; padding: 0; margin-bottom: 1rem;}
		.hikashop_product_page .hikashop_product_description_main ul li { padding-left: 16px; position: relative;}
		.hikashop_product_page .hikashop_product_description_main ul li:before { content: "\f142"; font-family: "Material Design Icons"; position: absolute; left: -4px; top: 2px; font-size: 22px; color: #ff3c2b}
		.hikashop_product_page .hikashop_product_left_wrapper {margin-bottom: 2rem;}
		.hikashop_product_page .hikashop_product_right_wrapper .hikashop_product_data .hikashop_product_quantity_default .input-group-append {-webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column;}
		.hikashop_product_page .hikashop_product_right_wrapper .hikashop_product_data .hikashop_product_quantity_default {position: absolute; right: 0;}
		.hikashop_product_page .hikashop_product_right_wrapper .hikashop_product_data .hikashop_product_quantity_default a {font-size: 12px; line-height: 16px; padding: 0; margin: 0; border: 0; width: 16px; background: #1a324c; color: #fff; border-color: #1a324c;}
		.hikashop_product_page .hikashop_product_right_wrapper .hikashop_product_data .hikashop_product_quantity_default a + a {border-top: 1px solid #c8c8c8;}
		.hikashop_product_page .hikashop_product_right_wrapper .hikashop_product_data .hikashop_product_quantity_default input {font-size: 12px; width: 30px; padding: .1rem .3rem; text-align: center; line-height: 1;}
		.hikashop_product_page .hikashop_product_right_wrapper .hikashop_product_data {padding: .3rem 50px .3rem 0; display: -webkit-flex; border-top: 1px solid #c8c8c8; border-bottom: 1px solid #c8c8c8; line-height: 1; position: relative; display: -ms-flex; display: flex; -webkit-flex-direction: row-reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; align-items: center; justify-content: space-between;}
		.hikashop_product_page .hikashop_product_right_wrapper .hikashop_product_price_main {font-size: 1.4rem; font-family: "Nexa Bold"; letter-spacing: 0.1px; color: #ff3c2b}
		.hikashop_product_page .hikashop_product_right_wrapper .hikashop_product_stock_count {display: none;}
		.hikashop_product_page .hikashop_product_right_wrapper {margin-bottom: 2rem;}

	/* CART */
		.hikashop_cart {border: 1px solid #c8c8c8; font-size: 14px; text-transform: uppercase; line-height: 1.1;}
		.hikashop_cart .hikashop_cart_table {margin-bottom: 0;}
		.hikashop_cart .hikashop_cart_table .cart-product-row:first-child > td {border-top: 0;}
		.hikashop_cart .hikashop_cart_table .hikashop_cart_module_product_total_row {background: #272823; color: #fff; font-family: "Nexa Bold"; text-transform: uppercase;}
		.hikashop_cart .hikashop_cart_table .hikashop_cart_module_product_total_row .hikashop_cart_module_product_total_title {font-family: "Source Sans 3"; letter-spacing: 1.2px;}
		.hikashop_cart .hikashop_cart_table .hikashop_product_quantity_field {width: 40px; text-align: center; border: 1px solid #ccc;}
		.hikashop_cart .hikashop_cart_table tr:nth-of-type(odd) {background-color: rgba(0, 0, 0, .2); }
		.hikashop_cart .hikashop_cart_table .cart-product-wrapper{padding: 5px 10px;}
		.hikashop_cart .hikashop_cart_table .hikashop_cart_module_product_name_value {margin-bottom: 5px;}
		.hikashop_cart .hikashop_cart_table .hikashop_cart_module_product_price_value {font-family: "Nexa Bold"; color: #ff3c2b}
		.hikashop_cart .hikashop_cart_proceed_to_checkout_wrapper {background: #272823; padding: .75rem; padding-top: 0;}
		.hikashop_cart .hikashop_cart_proceed_to_checkout_wrapper a.hikabtn {background: #ff3c2b; text-align: center; width: 100%; letter-spacing: 1px; color: #fff; border: 0; font-family: "Nexa Bold";}
		.hikashop_cart .hikashop_cart_header {font-size: 1.2rem; line-height: 1.75rem;}
		.hikashop_cart .hikashop_cart_header:before {font-size: 1.75rem;}
	/* MODALIZED */
		.r-modal-cart {position: relative;}
		.r-modal-cart .modal-cart-wrapper {position: absolute; z-index: 30; right: 15px; background-color: #fff; width: 400px; box-shadow: 0 0 1px rgba(0,0,0,.08), 0 3px 8px rgba(0,0,0,0.38); top: -1px;}
		.r-modal-cart .modal-cart-wrapper .hikashop_cart {border: 0;}
			/* AFFIX */
			.r-modal-cart.affix {position: fixed; top: 56px; right: 0; left: 0; z-index: 49; background: #fff; }
	/* LINKS */
		a[data-amount] {position: relative;}
		a[data-amount]:after {content: attr(data-amount); position: absolute; background: #ff3c2b; color: #fff; font-size: 0.8rem; border-radius: 100%; line-height: 20px; height: 20px; width: 20px; padding: 0; text-align: center; font-family: monospace; z-index: 1; display: inline-block;}
		.r-top li a[data-amount]:after { top: 5px; right: 5px; color: #ff3c2b;  background: #fff;}
		.r-navbar li a[data-amount]:after {background: #1a324c; font-size: 10px;}
		a.hikashop_checkout_loading_icon[data-amount]:after {content: "\F771"; font-family: "Material Design Icons"; animation: mdi-spin 500ms infinite cubic-bezier(.04,.9,.98,.17);}
		.r-top li a[data-amount]:after { width: 30px; height: 30px; line-height: 30px;}
	/*FIXES*/
		.hikashop_cart_module .hikashop_cart_module_product_quantity_value {display: flex; align-items: center; gap: 10px;}

	/* CHECKOUT 
		.hikashop_checkout_page h3 {text-transform: uppercase; font-weight: bold; font-size: 1.3rem;}
		.hikashop_checkout_page .hikashop_checkout_cart td {vertical-align: middle;}
		.hikashop_checkout_page .hikashop_checkout_cart thead {background: #f2f2f2;}
		.hikashop_checkout_page .hikashop_checkout_cart .hikashop_cart_total_title {font-weight: bold;}
		.hikashop_checkout_page .hikashop_checkout_cart .hikashop_cart_total_value {font-weight: bold;}
		.hikashop_checkout_page .hikashop_checkout_cart .hikashop_cart_product_quantity_delete {margin-left: -20px;}
		.hikashop_checkout_page .hikashop_checkout_cart .hikashop_product_quantity_field {width: 70px; padding-right: 24px; border-color: #c8c8c8}
		.hikashop_checkout_page .hikashop_checkout_cart .hikashop_cart_total_value {white-space: nowrap;}

		.hikashop_checkout_page .hikashop_checkout_coupon {border: 1px dashed #1a324c;}
		.hikashop_checkout_page .hikashop_addresses_wrapper {padding: 0 .5rem;}
		.hikashop_checkout_page .hikashop_addresses_wrapper > * + * {border-top: 1px dashed #1a324c;}
		.hikashop_checkout_page .hikashop_addresses_wrapper .hikashop_address_item {padding: .7rem 0;}
		.hikashop_checkout_page .hikashop_checkout_address_new_button {width: 32px; height: 32px; text-align: center; border-radius: 100% !important; line-height: 1; padding: 0;}
		.hikashop_checkout_page .hikashop_checkout_login h4 {font-family: "Nexa Light"; font-size: 1.3rem; margin-bottom: 2rem;}
		.hikashop_checkout_page .hikashop_payment_methods_table td, .hikashop_checkout_page .hikashop_shipping_methods_table td{display: flex; justify-content: space-between; flex-wrap: wrap;}
		.hikashop_checkout_page .hikashop_payment_methods_table td .hikashop_checkout_payment_description, .hikashop_checkout_page .hikashop_shipping_methods_table td  .hikashop_checkout_shipping_description{flex: 0 0 100%;}

/* PAYMENT METHOD */
		.payment-method-wrapper .credit-cards-wrapper > * {margin: .1rem 0.3rem}
		.hikashop_product_page .credit-cards-wrapper {margin-left: 1rem; padding-left: 1rem; border-left: 1px solid #c8c8c8}
		.aside-left .payment-method-wrapper {-webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; background: #f2f2f2; border: 1px solid #c8c8c8; }
		.aside-left .payment-method-wrapper > img {max-width: 100%; padding: 1.3rem 0; height: auto; }
		.aside-left .payment-method-wrapper > .credit-cards-wrapper {background: #fff; padding: .2rem; border-top: 1px solid #c8c8c8; justify-content: space-around; width: 100%;}
		.aside-left .payment-method-wrapper > .credit-cards-wrapper > * {margin: 0.6rem 0.3rem; max-width: 64px; height: auto; display: inline-block; max-height: 32px;}
/* SEARCH */
	.search-results .highlight {position: relative;}
	.search-results .highlight:before {left: 0; right: 0; top: 88%; bottom: 0; background: #ff3c20; position: absolute; content: ""; color: #1a324c}
	.search-results .highlight:hover {color: #fff; }
	.search-results .highlight:hover:before {top: 0; z-index: -1;}
	.search-results .result-text {padding-bottom: .5rem; border-bottom: 1px solid #c8c8c8}
/*///////////////////
// MEDIA QUERIES
///////////////////*/

/*SMALL DEVICES AND UP*/
@media (max-width: 544px) {
	h2, .h2 {font-size: 1.5rem;}
	h3, .h3 {font-size: 1.3rem;}
	h2.card-header[aria-expanded] {font-size: 1.25rem;}
	.gray-red-header:after {display: none;}
	/* SLIDER */
		.r-slider .left {margin: 0 -15px;}
	/* R - TOP */
		.r-top > .container > .row {display: -webkit-flex; display: -ms-flex; display: flex; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; text-align: center; padding-top: .5rem;}
		.r-top > .container > .row > * {flex: 0 0 100%; width: 100%;}
		.r-top li a {padding: .6rem;}
		.r-top .right .nav {justify-content: center !important; margin-top: .5rem; border-top: 1px solid #0d1926;}
		.r-top .left .navbar-brand {margin: auto;}
	/*MODAL*/
		.modal .form-group {display: block;}
	/* HIKASHOP */
		.hikashop_category_information h1 {font-size: 1.3rem;}
		.hikashop_product_page .hikashop_product_right_wrapper .hikashop_product_data {padding: .5rem; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;}
		.hikashop_product_page .hikashop_product_right_wrapper .hikashop_product_data .hikacart {flex: 1; order: 2;}
		.hikashop_product_page .hikashop_product_right_wrapper .hikashop_product_data .hikacart {flex: 1; order: 2;}
		.hikashop_product_page .hikashop_product_right_wrapper .hikashop_product_data .hikashop_product_price_main {width: 100%; flex: 0 0 100%; text-align: center; margin-bottom: .5rem;}
		.hikashop_product_page .hikashop_product_right_wrapper .hikashop_product_data .hikashop_product_quantity_default {right: initial; order: 2; margin-left: .5rem; position: static; }
		.hikashop_product_page .hikashop_product_right_wrapper .hikashop_product_data .hikashop_product_quantity_default a {font-size: 33px; line-height: 33px; width: 33px;}
		.hikashop_product_page .hikashop_product_right_wrapper .hikashop_product_data .hikashop_product_quantity_default a + a {border-top: 0;}
		.hikashop_product_page .hikashop_product_right_wrapper .hikashop_product_data .hikashop_product_quantity_default .input-group-append {-webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row;}
	/* BLOG */
		.blog.view-article .content h2 { font-size: 1.3rem;}
	/* PAYMENT MENTHOD */
		.payment-method-wrapper .credit-cards-wrapper > * {	margin: 0.3rem 0.3rem; max-width: 80px; max-height: 40px;}
}
@media (min-width: 545px) and (max-width: 767px) {
	.navbar-brand img {width: 170px; height: 27px;}
}

/*MEDIUM DEVICES AND UP*/
@media (max-width: 767px) {
		.front .r-content h1 {font-size: 1.3rem; }
		.front .r-content h1 ~ p {font-size: .9rem}
	/* BLOG */
		.news-wrapper .item-wrapper .item-title {min-height: 0;}
	/* SLIDERS */
		.product-slider .owl-item .hikashop_product { transition: all 350ms ease; opacity: .5;}
		.product-slider .owl-item.center .hikashop_product {opacity: 1;}
		.product-slider .owl-nav {margin-top: 0; align-self: center;}
	/*  R NAVBAR*/
		.r-navbar {z-index: 51;}
		.r-navbar .navbar {padding-top: 0; padding-bottom: 0;}
		.r-modal-cart.affix {top: -1px;}
	/* HIKASHOP */

		.hikashop_product_wrapper.big .hikashop_product_image {width: 100%}
		/* PAYMENT METHOD */
			.hikashop_product_page h1 {font-size: 1.25rem; margin-bottom: .25rem;}
			.hikashop_product_page h1 ~ h6 {font-size: .9rem}
			.hikashop_product_page .payment-method-wrapper {-webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column;}
			.hikashop_product_page .payment-method-wrapper > img {width: 100%; height: auto; padding: 1rem;}
			.hikashop_product_page .payment-method-wrapper .credit-cards-wrapper {margin-left: 0; padding-left: 0; border-left: 0; border-top: 1px solid #c8c8c8; margin-top: 1rem; padding-top: 1rem;}
		/* CART */
			/* MODALIZED */
				.r-modal-cart .modal-cart-wrapper {top: 49px;}
	/*MODAL*/
	.modal .form-control {padding: .25rem .5rem;}
	body {padding-bottom: 40px !important;}
}
@media (min-width: 768px) {
	.r-modal-cart .modal-cart-wrapper {z-index: 60}
	.r-top {z-index: 62}
}
@media (min-width: 768px) and (max-width: 991px) {}

/*LARGE DEVICES AND UP*/
@media (max-width: 991px) {
	/* R-SLIDER */
	.r-slider .right .hikashop_products .row > :last-child {display: none;}

	#r-google-maps { margin-right: calc(-50vw + 50%); margin-left: calc(-50vw + 50%); }
	/* MOBILE NAV */
	#mainMenu {	position: fixed; top: 0; bottom: 0; left: -100%; background-color: #fff; z-index: 51; -webkit-transition: all .3s ease; transition: all .3s ease; display: block;height: initial!important; display: block; overflow-x: auto; background: #1a324c;}
	#mainMenu.show, #mainMenu.collapsing {left: 0; width: 300px; }
	#mainMenu > .nav-main { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; padding-top: 5rem; background: url(/images/logo-odontostore.png); background-repeat: no-repeat; background-size: 90% auto; background-position: center top+20px;}
	#mainMenu > .nav-main > * {width: 100%; border-top: 1px solid #999999; line-height: 1;}
	#mainMenu > .nav-main > *:last-child {border-bottom: 1px solid #999999}
	#mainMenu > .nav-main > * .nav-link {padding-top: .7rem; padding-bottom: .6rem;}

	#mainMenu .nav-item .nav-link {color: #fff;}
	#mainMenu .nav-child:after {display: none;}
	#mainMenu .nav-item.active > a, #mainMenu .nav-main .deeper.parent > a[aria-expanded="true"] {color: #fff !important;}
	#mainMenu .nav-child.show {border-top: 1px solid #999999;}
	#mainMenu .nav-child .divider {color: #fff}
	#mainMenu .nav-child .nav-list .nav-item .nav-link {color: #999999;}
	#mainMenu .nav-child .nav-list .nav-item .nav-link.text-odontostore-red {color: #fff !important}
	#mainMenu .search .btn-search {background: #fff; border-color: #fff; color: #1a324c; border-left-color: #1a324c;}

	#mainMenu > .menu-rrss {margin: 1.5rem 0;}
	#mainMenu > .menu-rrss li a:before {color: #fff;}
	#mainMenu > .menu-rrss li:hover a {background: #fff;}
	#mainMenu > .menu-rrss li:hover a:before {color: #1a324c;}

	#mainMenu .nav-main .nav-child {position: relative; top: initial; -webkit-box-shadow: none; box-shadow: none; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; padding: 0; border-bottom: 0; background: none;}
	#mainMenu .nav-main .nav-child > * {padding: .5rem 1rem; width: 100%; margin-right: 0;}
	#mainMenu .search .search-query {border-left: 0;}

	/* MENU HELPER */
		.bg-click { transition: background-color .3s ease; position: fixed; left: 0; right: 0; bottom: 0; top: 0; z-index: -1;}
		.bg-click.on {background-color: rgba(0,0,0,.3); z-index: 49 }
}
@media (min-width: 992px) {
	#mainMenu .nav-child {background-image: url(/images/banner-submenu.gif); background-repeat: no-repeat; background-position: right+15px bottom+25px; background-size: auto 230px;}
}
@media (min-width: 992px) and (max-width: 1199px) {}

/*EXTRA LARGE DEVICES AND UP*/
@media (max-width: 1199px) {}
@media (min-width: 1200px) {}



/*.hikashop_product_price{display: none !important;}*/
